<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25PA06074_20260323.xml</Identification>
    <Date_Mise_Jour>2026-03-25</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA75</Code_Juridiction>
    <Nom_Juridiction>Cour administrative d'appel de Paris</Nom_Juridiction>
    <Numero_Dossier>25PA06074</Numero_Dossier>
    <Date_Lecture>2026-03-23</Date_Lecture>
    <Avocat_Requerant>SCP DAVID GASCHIGNARD</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>plein contentieux</Type_Recours>
    <Code_Publication>C</Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Par une requête sommaire enregistrée le 8 décembre 2025, l’association « Los Estuflaïres, groupe d’animation Caylusien », représentée par la SCP Gaschignard, Loiseau, Massignon, avocats au Conseil d’ Etat et à la Cour de cassation, demande à la cour d’annuler la décision du 23 juillet 2025 par laquelle l’Autorité de régulation de la communication audiovisuelle et numérique (ARCOM) a rejeté sa candidature en vue d’exploiter un service de radio de catégorie A par voie hertzienne en modulation de fréquence dénommé CFM Radio, sur la zone de Toulouse. <br/>
<br/>
La requête a été communiquée à l’ARCOM, qui n’a pas produit de mémoire en défense.<br/>
<br/>
Par un mémoire enregistré le 11 février 2026, l’Association « Los Estuflaïres, groupe d’animation Caylusien » déclare se désister de sa requête. <br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit : <br/>
<br/>
Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement des tribunaux et des cours (…) peuvent, par ordonnance : 1° Donner acte des désistements ; (…) ».<br/>
<br/>
Par un mémoire enregistré le 11 février 2026, l’association « Los Estuflaïres, groupe d’animation Caylusien » déclare se désister des conclusions de sa requête. Ce désistement est pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte. <br/>
<br/>
  <br/>
<br/>
<br/>
ORDONNE :<br/>
 <br/>
 <br/>
Article 1er : Il est donné acte du désistement des conclusions de la requête de l’association « Los Estuflaïres, groupe d’animation Caylusien ».<br/>
 <br/>
Article 2 : La présente ordonnance sera notifiée à l’association « Los Estuflaïres, groupe d’animation Caylusien » et à l’Autorité de régulation de la communication audiovisuelle et numérique.<br/>
<br/>
<br/>
Fait à Paris, le 23 mars 2026.<br/>
<br/>
La présidente de la 8ème chambre,<br/>
A. SEULIN<br/>
<br/>
<br/>
<br/>
<br/>
La République mande et ordonne à la ministre de la culture, en ce qui la concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l'exécution de la présente décision. <br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
